<?xml version="1.0" encoding="utf-8"?>
<t:layoutdefinition xmlns:t="http://www.CaptainCasa.com/controllibrary/t" >

<t:beanprocessing id="g_1" beanbinding="#{d.DefaultWorkplaceBean}" />
<t:row id="g_3" >
<t:pane id="g_4" height="100%" stylevariant="WP_OUTESTPANE" width="100%" >
<t:row id="g_5" >
<t:pane id="g_6" height="100%" padding="3" >
<t:rowdistance id="g_2" height="10" />
<t:row id="g_15" >
<t:toggle id="g_16" actionListener="#{d.DefaultWorkplaceBean.onMenuToggleAction}" flush="true" imagefalse="/images/workplace/Menue@32px.png" imagetrue="/images/workplace/Pfeil_Zurueck@32px.png" selected="#{d.DefaultWorkplaceBean.menuToggle}" />
</t:row>
<t:rowdistance id="g_7" height="100%" />
<t:row id="g_8" >
<t:labelvertical id="g_9" font="size:20;weight:bold" foreground="#FFFFFF30" text="My Workplace" />
</t:row>
<t:rowdistance id="g_10" height="100" />
</t:pane>
<t:pane id="g_18" height="100%" rendered="#{d.DefaultWorkplaceBean.menuToggle}" width="30%" >
<t:rowpagebeaninclude id="g_20" pagebeanbinding="#{d.DefaultWorkplaceBean.menuPageBean}" shownullcontent="true" />
</t:pane>
<t:pane id="g_11" height="100%" width="100%" >
<t:rowworkplace id="g_12" objectbinding="#{d.workpageContainer}" />
<t:rowstatusbar id="g_13" />
</t:pane>
</t:row>
</t:pane>
</t:row>

</t:layoutdefinition>